<bugID>1002991<Summary>Aero Basic tabstrip has the wrong background color with tabs outside the titlebar</Summary><Description>Created attachment 8414255
beta-3437e5663d9e_122_tabsOutsideTitlebar_twoPinnedWithOverflow_maximized_onlyNavBar_noLWT_customizing.png

The background should be the cust. grid and match the left and right sides. This is probably a specificity issue.</Description></bugID>